Catmandu::Fix::vacuum(3pm)

NAME
Catmandu::Fix::vacuum - delete all empty fields from your data

SYNOPSIS
   # Delete all the empty fields
   #
   # input:
   #
   # foo: ''
   # bar: []
   # relations: {}
   # test: 123
   #
   vacuum()

   # output:
   #
   # test: 123
   #

SEE ALSO
Catmandu::Fix